healpix.essentials

## Interface RangeSet.ValueIterator

Enclosing class:
  RangeSet

    public static interface RangeSet.ValueIterator

Interface describing an iterator for going through all values in a RangeSet object.

### Method Summary

All Methods Instance Methods Abstract Methods
`boolean` `hasNext()`
`long` `next()`

### Method Detail

#### hasNext

    boolean hasNext()

#### next

    long next()